» Ubuntu » 套件

Error

two or more packages specified (libid3-tools quantal)